<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAAAAAAAEAGABJGAAAFgAAAIlQTkcNChoKAAAADUlIRFIAAAEAAAABAAgCAAAA0xA/MQAAAAlw
        SFlzAAAOxAAADsQBlSsOGwAAF/tJREFUeJztnW2sZVdZx5+Xtfc5U6Yd2lJgEhAsFa2gMZEQ8aVGfPlA
        TNCE0g9qQ9QPmhJCjMEY/IAJqATiByJGgx/Ki4nipNrwUlEaSjsttFNaaUWHdtoZWqS0DdCZO3Pfzt7r
        8cN62fvcl5l77zl777X3fn5MmXPPuefsteb8/2s9a61n7YUvfOcUKMpYMV0XQFE6I5seVgMoIyWbHjaT
        Q2oAZYw49YOGQMoIieoHNYAyNurqBzWAMiq2qB/UAMp42K5+UAMoI+HQkWt2fF4NoAyfbHp4t5fUAMrA
        2THyiagBlCFzcfWDGkAZMJdUP6gBlKGyF/WDGkAZJHtUP6gBlOGxd/WDGkAZGPtSP6gBlCGxX/WDGkAZ
        DAdQP6gBlGFwMPWDGkAZAAdWP6gBlL6ziPpBDaD0mgXVD2oApb/sluG8L9QASi+5SIbzvlADKP1j8cgn
        ogZQesYS1Q9qAKVfLFf9oAZQesTS1Q9qAKUvNKF+UAMovaAh9YMaQEmf5tQPagAlcRpVP6gBlJS59djx
        P/y932z0EmoAJVFuPXb8c1/6+sp6+Z5b3tbcVVCPSFISxKnfPf7sp97X3IW0B1CSo67+plEDKGnRpvpB
        DaAkxY23fLTlK6oBlFS49djx9i+qBlCSoOXIJ6IGULqnK/XDwQxw5fs/vvRyjJx/+61fveHVR3d8CRFb
        LkzLdKh+0B4gEURARLY86aTvnh+qDbpVP6gBEsFaW5Y2/ujkjrhV+gOzQefqBzVAIpRlUZZF9TMGwP3n
        nxORwXggBfWDGiARiqLc2NxE8OImIkQkQkREIkIiAhiQBxJRP6gBEmFjY3NtbR1C009ERMRMTMwsQgLA
        0QMdl3Vh0lE/qAESYX1j/cLqaoh5kJmYmZmNMZkxxriviZn9sLi/NkhK/aAGSITV1bWVlSy0/cjEJjOZ
        yfLcioiA5JhZRBI3OFb1Lw01QBKsrq6dO4cu9GfDhk2eZ3lWWGsBABGZGBGFuLfiT1H9oAZIhNXV1ZXM
        uh6AmbPMTGZ5OZ1CGBAzExGJiEgve4A01Q9qgERYW1tf4dIJ3TX/blmAiNhwlhlrnfgFQNW/TNQASXBh
        fW1FNoiQmY3hSTGx1iIiG5MZM8uKLCuttdtXi9On/QznfaEGSILZ5mwjtPfWGkRk5mw2K4uitB6nfpc0
        0ZcoqJMM532hBkiCoihmJETkRr3MXBSFy4+w1lrxc0H96gFSjnwiaoAkKK0tSy9vLqksS2vF+sC/Z7p3
        9EL9oAZIBRHX9hOhl72qvxXUAEkQ06FjoO8eC9Sf7IcTeqR+OJgBvv/em0WkLG1ZFpubs9W1tbPnVlZW
        zp9bWVlZOb9yfmV1bX1zY3NzNivLxucuPrh25GBv/JNDZ5dbkgVBpN1f6seQF/qmflhKDxDSdn3WLiER
        +mRGazEs3/Sj9XK0L7iY/jyXBxpSg7oq1X7pnfphWSFQLYcxZLMwlSUx+1B2KVdpAa+6aktKe5rz/3pI
        xNW/IwUrtFaMA9NH9cPyegB0X5oxhpiMMWVps0yoJGutC2QTB3egMkALEkRAIjKGDRtj2BimeQ/Ue4PU
        6Kn6YREDhG8kJq+zMczMmclsZt1iDXEpfVi/rIcfzISILoqLTmihAOASgYiyLDMmM2xca+K6hZoVk4uF
        +qt+WLAHqERDzETGZHmeFUUuIIBoDJelbX4AsLHg+6P6XcIZEzMTMRPWGt/mO4EYQxqTTfJ8MsnzLMuM
        YTbMVVfQaBkOQK/VD4v1AF46zGQMZ3mWF0VZTkSEiDJjiqL0S5jJGyBuvzJuBwqzMcY9g0RxS+4SCnup
        YhCSMZxl2XQ6mUwnk0meZcYVRtXfBAc0ALrNqeBmfMgYk2d5ObEuWzcz2ayYuWX85g3wg0XeXBu+kzEm
        y7I8z/Isc/tR3M6sdsKgWBJjODNZlmfTySTP8zzLmJmJidIaBgxA/bDgGAAR0Ef/ZjIRF/cbw7NZUZa2
        tKVYC2mv4MQo323CyvNsMpm4CCTLsiwz7MLw5oXnAy1yHRFnmcnz3MVBWWaYXV+k6l8yBzGAa/4BABEI
        iQ1PJHcTd3meFcXEq1/E2qSXMOMg12kuz7LJZHLZoemhQ4cOTadOfS4UwrjM0WRhAMB5zZXHGGOMyTJj
        OMRjaYyAE89w3hcHD4HCA3C9dui+TVz97Usqi489mN1WrDzPp5PJdDo9dGiS57kJY9AWxgBQ96SPe9zm
        eKJaJNatB9LPcN4Xi88CAVgC9l8dk7XMLnG3ntaSMs7DhMREhk2WZVmeTaf5dDqd5LkxhpnbmYGJo203
        D+snfiguMHY/ABhM5BNZaAzgJ/sJwLo1TLLWwk7ST7YfiM0qkesE3BjUGJO56NsF4E0boP7hMc7xGRGA
        9dnYDhme+mHxHqDyAKCIEJJXf09Wf+ODajXATYYadpNCbhLSRSDtFSzM9tT7hC1lbplBqh+WmAsE1eC4
        uqdxv4grG84GfnEg/Nem8OY7hO5vjjtU9cPiBohfyZa7eHfeX+8dP587B8S/QybCXDPcfgk7ua5jwOqH
        JW6I6eRLaq6f2WaFJKLw9hm2+qHvO8KaUOSOSaCq/qHSbwMozTEG9YMaQNmRkagf1ABKnY+dOHn7yTMP
        P/38qrWTl71oWtqXrRVH14rM9m9Ob4+oAcbOyedfeNPf3779+Q3CDeKzGT92xSQ++ZqVzR8+v9li6RpH
        DTBe/urL//XBe/YX5zxxef7E5TkAvPH51ctnZXy+vzMEaoAesN+Dmb//3pt3e8kp9XurG9f99T8tUqQH
        rrkMAF55fuO1ZzcAIS6A1q/SC9QAA2T+xNX4wD+66gOfWNaFnj48efrwBAB+7plzk7J0W5sBqzSw9J2g
        BhggRVnAlkWMcNzq1X/xySaueO/RKwDgl779A3GnG887IWUbqAEGSDHzRw7Xl7MB8eiHFgp7LoktS0QU
        p35A3/1U26dStIEaYICsrVcnriL6dKZXfeS2pq9bloW7r50gIlJlA0SXLJygB9QAA2R1dQ3iRh8iIrr+
        Y3c0fdHX/t/zZbEpRGgJiRDJ7epBIHAD5CRP+VYDDJDzF84DgN+jRPjWz5xo4aJHXnihRLJ+Dxu7A+5R
        mEiACJDc2CA1D6gBBsi5cyt+WwPSyZX1715Y9NZJe6GYbSARIhORJSZiYSYQAEMAQABIbntPC4XZO2qA
        AXL23AqGE1ffdfyJFq74+gceLELbb4mIWNiIWGG/PkAAQNWuqXQ6ATXAADl/4QIAMPHvPvJ8O1csyxlY
        IiRLJRELWRErbACAEAVAENGvDkjTN5jZF2qAAXLhwioiPr7RUgbbdGWlLAtEEkQUEmuF/S3BEdD6AYAV
        QURup0h7Rw0wQNbW1gDxb55p6XKveOhBi4hg0RmAJN4SAZGsteg6BCABARBMaRigBhggm5szQQTI2rmc
        iAVBQBRAtEIAAs4NZG0pYsE5IsmUajXAAJkVxfvPXdbOta5+/Jv+Pjjgxrsk1gqGc7HE3yEnSfEDqAEG
        yYmN9kLtI99+2j0QcWNbEXR3RpvTfEJBzzxqgAHyhY3JpX9pJ6goJivnaFYU08nG5VfsZbqmNqfpFB/v
        5+USIKrEOPfKwQrWHGqAsfPaEw/ixroL1kVsiGe2UkymT/3sz2958tovfbFmEvS3tAv5P/4OY/6EJ0Ik
        9xvN1mefqAHGy+vuP2FtaW1p5SLq93o1mxvX3nUnAHzvNT9y9pU/tO3DfBuPgD4FyCneKR/8TU4BU9O/
        GmCUvPSZ717z1FPWWmtLseX8bexxt/9zvOTJUy958tQTv/jmK08/6YIfCXEPIjn9h9OeCIkRGal2jnRK
        h9yAGmCE/PgDJ8BaK9Za69QPccyKQe8YHyLsFLdcd/ddAAAYMj3BRz2E5POvXUpcjH8AE4x/QA0wNq7/
        ylcE3B3srT/EXPw5tvFG1P5vf4/q+pEcYbAr/u7ffrbHj37j5gOXhcoYDjjA0Dmkp381wJj40XvvtQAQ
        jy9x6oe4bRHrunfCrT1f17/TvkAVOknoApjIEDESEzK6TsCFRtXmmIRQA4yFq5/6lrUlwpx83UvVpskY
        xWA1ig39AIZ5fvf+cAyQs0Hc+kXsjlggZj8F5NWf4BQogBpgPFx55vTc6lRUf63Jp5DQj8ROzRg3N9bl
        K+C6jtiNhBdc1BM7AfLDAQxDgPRQA4yC19x1p+wUe0T1Exl/GBkZf2AaMlYR/PwhmdUBiLbeD4QOhJkN
        kSH2PUCc/kwt/gE1wEhwYcu8+sLtInyrzb7l9g84zOE4D8B8++2aflv3wPwwgJnjGCDF6f+IGmD4XPul
        LwIAAFZzPRBHpC5iYSZDbJgNcRjChn29cRxcfWJtBOwnkeq3wkL0/nERFCQ6/HWoAcaDALitWS5lgaJS
        iZlNRmyIjXNCtasdEXbpAcAPA/yDmAqEQNUEKCU6+xlRAwycK588tX0PrmuVCdkFP8wZsWGTefXz3ACg
        ymbbsg4g5P+O62jitjuGBYEQYyXb/IMaYPC8+MzpuZ8xHAIVlqvIBT8mY87i4DVE/6H1npMvAgKKAAbV
        S1C/fz3oPsz9t1DNA6MGGBU+IseYqkDMbJiNVz+bavg71/bDlhAI0MlfIDxyfohpERCmmCDJyZ+IGmDI
        vOj55+Z+jnOe/gxkwyar/ri2n9gPfMPM/U7ydTlwYXevz4gDrDnA/5Ww9B1qgCHz0kfr51/MpTkQhulO
        F/a4SZt59V9cvvVXpdoMs8OrKaMGGD5eizFfv5av5mMeP/cf0hZcjud+FNwXuW9HDTASMOo/jH+rBS9C
        rvavJB+1Lxc1QOrceuz4kj6pduq9T9Rx+xXDn1QTNhtFDZA0/rzeo4cP8N4jTz8F2+Of0NJTSHqL6Tpx
        jLDcKiSOGiBdFjyt+sVnnoyPa/GPz1fDsFIbI5/05+ybQA2QKIuf1U6zWWjOcT7+oWogEH5MPGGhOdQA
        KbK4+rdShTgu/vHbFBEJqkS3cUX/DjVAcjSkfoBaBnS126se/4wRNUBaLF/983dtQKgm++ei/5HqXw2Q
        Ek2ov7rbA3gPBPVH8Y9V+wCgBkiHZtTvmL/TSdj8Xu3TTTtjuVHUAEnQpPqrGdD6/U6w1gU0dd0+oAbo
        nobUH5fAgsRrFqhu1DPCqf851AAdc+MtH23jMr6pJwh3aKvWxUa7BAAAaoBuWV6ez67U7mlY2woP86HP
        +DIgImqAzmg27q+D1Ui3+v/4Z9yoAbqhPfU7EOfa/vp92sbtATVAB7So/np+W/0B6vjXoQZom7bbfgDY
        kgyBtUmh+hhhlKgBWqUz9bsHGB9A7T4/o0YN0B6dqN9TyX2+yR+9BdQALdGN+rdvcYnxv2ofANQA7dBl
        2x/QUe+OqAEaJwX1b0et4FADNEsy6t9N8GM3ghqgQZJRv2fcS147owZoitTU74g3P3E/KGqARkhT/cp2
        1ADLp6UMZ2UZqAGWTAsZzsoSUQMsk8QjH5FL/87YUAMsjcTVr+yIGmA5qPp7ihpgCaj6+4saYFFU/b1G
        DbAQqv6+owY4OKr+AaAGOCA9Vb+ACOhsaIUa4CD0VP1bUSOoAQ7AQNSvAIAaYL+o+geGGmAfqPqHhxpg
        r6j6B4kaYE+8/Z1/23URloqmxQXUAJfmE7dphvNgUQNcgk/edt8X7vlvROq6IEojqAEuxj/e/pX/uOcb
        SKr+waIG2JV//sz9d371m6Rt/6BRA+zMsTtO3H3iFLH++wwc/YJ34Pb/fPi+h08zZ10XRGkcNcBW7rjr
        0ROPPs2Zqn8UqAHmuPPe/3n45HcyM+m6IEpLqAEq7r7/sUcff8Zkqv4RoQbw3PfQqf899SxnedcFUVpF
        DQAA8MDXT588/ZzRUe/4UAPAg4+ceez0s2RU/WNk7AZ4+BvfeuzMc7raNVpGbYCHv/HU42e+i8RdF0Tp
        jPEa4F8+f6J2cKgyUsZrAEUBNYAyctQAyqhRAyijRg2gjBo1gDJq1ADKqFEDKKNGDaCMGjWAMmrUAMqo
        6b0Bvvnut4uIWClsubG+vr6xeWF19V/vuP++r50sZptFObPFzNpSrLVid7olIAIApJ0S9AvPXhAQELFi
        bVnasijLWVHMymKjmM3KcmbLwpaFiFjYWkcErB5h+DHt+rZJ7w1wzYumImKtFGWxTrJO8Pk77n/oa4+b
        ooSiwGJWlrOyLMWWJFagfltMBISaPFxqXIrSmFgRcQYQW9qytGVpuShns4KKWVFslkVhbSHWilgR8Edf
        xEw/dI98bXGuzmOn9waog4if/twDd331pP9q0X3liIiCCIAoIlEV/jcQnUAq5SPU5JKcIyr9OoX78iOE
        OoJIqIB/0f1ueHt4afvnjZHhGAAR3/HH/2DLAhEQCZEQEYlQCEUIRQAFBSF0AugjgvDL8Q9662Bi4sBw
        qFEot/O2LzYxWajqGH4REZEYKfyDIFXtQlK164ghGAARAeSTt93nfvCRDCIhWSRCBgILgBLOhwsGAIDg
        EyZiIkJC7wGshUfJCAVDJB9q6KRPJAQgVR3nHI7kKkaExOgJfWSn1UmBIRgAAD5x2713fPmR0HATErrv
        m9gCiGsJnTLqI0SMTSQSERNxkAjh/AghIXzU5msozCLWPY9oRSSOcqpRDRERExvyHiBw/QDGeGi8DMEA
        tx47/vm7HoHY4yMiMpEVtiCCgIgkZL34ZU4fAF4gQSKMxF5dQWvd1awCEUVchO89S0RCLCLC7qlQx+hx
        XztvcCZDZMj1By5qgjTH/K3SewPU1S8YtCEkwiCCBtESWgIRka1H5PrRLroeg4mYyRAxIqc6IQRuQE+I
        QkTMAgAIWFbqr9ex6uKIkYjIEBskpnoYFCaJxkm/DRDVD+AcAICEKEhMAICIpQuRjYit4p9qKAkQpoDI
        jSOJiTm2kcl0AB70k1oEBBSqgYiELCBVHesVDBFdCITcUIfDnG9K1euCHhugfmpdjBAQAMkfaOH7BGFw
        s+NeG1saSKjmUsjFTuQHl5XgklGJj9sIUIgYwA9yRWR7HesGByTydXT2xgTt3Ql9NcCOZzYiogAguAYS
        BMnPf/rAIEi/GgRAFSmHWKGaDE0sCnIm91P4xCBIgIIWg/Tn6lh/X31whFRNiaZm7y7opQF2VX/QBwIJ
        oYCIILjl3yoymHtTfG+cXHdtv19cSvDGKcHloY4kYmt1hG3V9PXwKx4h5NMRsKN/BrjEeb1uUcAv/4og
        uYhAdlB/7U3xfwB1caSmflenqo4+zKPt0d3cu2KkB7UOD1Ks4HYOXzZt9PN7ZoCLq9/rw3frEtZOgwB2
        PBx3XgFRK5CqOObqiE7z4mV9qQrWawepVnALN9/0K41+fp8MsJez2t2X6iRSNeohOewi79v+Icmyax2H
        UsE6b/nlNzT6+b0xwF7UH9nyBV/yXPQeCSKyrzr2sYLt0A8D7Ev92xnD1z+GOjZBDwywoPqV/vLxj/xR
        05dI3QA33vLRrougdMbVV13R9CWSNsCtx453XQSlM37nbW9u4SrpGkAjn5Fz02/c0MJVEjWAqn/k/MT1
        r27nQikaQNWv/OV739HOhZIzgKpf+bHrXtHatdIygKpfAYAPv+/3W7tWQgZQ9SsA8LEPv6vNy6ViAFW/
        4jj68qvavFwSBlD1K47Pfup9LV+xewOo+hVHm2PfSMcGUPUrkTbHvpEuDaDqVyLtBz+Ozgyg6lciXakf
        ujKAql+JdKh+6MQAmuGsOG540+vfc8vbui1D2wbQDGfF8f4/vfmnXndt16Vo1wAa+SiObsOeOu0ZQNWv
        AMArjr7k7z70zq5LUdGSAVT9CqTU8EfaMICqX/mzd9/0M2+4vutS7EDjBlD1j5yPfOAPrn3Vy7suxa40
        awBV/5hJXPqOBg2g6h8nf/6e3/7pn7yu61LsFXzhO6ea+NxsethMDrnHt//7Vz99+91nV1abuJDSOb/+
        a2+86a03XHnkcNcFOQiNGKCufkVJmeWHQKp+pUcs2QCqfqVfLNMAqn6ldyzNAKp+pY8sxwCHjlyzlM9R
        lJZZggGyaS/nvxQFFjeARj5Kr1nIAKp+pe8c3ACqfmUAHNAAqn5lGBzEAKp+ZTDs2wCqfmVI7M8Aqn5l
        YOzDAKp+ZXjs1QCqfmWQ7MkAqn5lqFzaAKp+ZcBcwgCqfmXYXMwAqn5l8OxqAM1wVsbAzgbQDGdlJOxg
        AI18lPGw1QCqfmVUzBlA1a+MjcoAqn5lhHgDqPqVcWJA1a+MmP8Hj+vOH8mXutYAAAAASUVORK5CYII=
</value>
  </data>
</root>